Subject: Re: [PATCH 10/13] ftgmac100: Add a reset task and use it for link changes

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 03 Apr 2017 16:46:10 +1000

On Mon, 2017-04-03 at 07:24 +1000, Benjamin Herrenschmidt wrote:
> On Sun, 2017-04-02 at 20:42 +0200, Andrew Lunn wrote:
> 
> > Have you run lockdep tests on this?
> 
> Good idea. For some reason I run it regularly on powerpc but it never
> occurred to me to try it on that 800Mhz ARM11 :-)

That was the only thing lockdep spotted. I added the MDIO mutex to
the list as well, I'll sent the respun series later in case there's
more reviews coming.

Thanks !

Cheers,
Ben.